agent_id: ghl-media-poster
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Schedule and post GHL social media content; multi-platform, queue management, engagement monitoring
status: ready
created: 2026-02-24
